/*Sitewide standard layout styles*/
			.pagebody {
			    padding: 15px; 
			    margin: 0 auto; 
			    width: 780px; 
			    background-color: #FCCF8C
			}
			
			.pagebottom {
			    padding: 15px; 
			    margin: 0 auto; 
			    width: 780px; 
			    height: 125px; 
			    background-color: #C1692A;
			    color: #FCCF8C
			}

			.headerphoto {
				float: right;
			}

			.headerlogo {
				float: left;
			}
			.contactinfo {
				border-top: solid 1px #C1692A;
				margin: 0 0 10px 10px;
				font-size: 0.75em;
				clear: both;
				text-align: right;
			}
			
			.pagesection {
				padding: 1px;
				margin-bottom: 10px;
				border-radius: 10px 10px 0 0;
			}
			
			.dropdown, dropdown > li.first, dropdown > li.first > a, dropdown > li.last, dropdown > li.last > a, .pagebody {
				border-radius: 10px 10px 0 0;
			}
			
			.sectionheader {
			    color : #FFFFFF ;
			    background-color : #C1692A ;
			    margin : 0 ;
			    padding : 5px;
			    clear: both;
				border-radius: 10px 10px 0 0;
			}
			
			.sectioncontent {
			    border: 1px solid #C1692A ;
			    color : #C1692A ;
			    margin : 0 ;
			    padding : 3px;;
			    clear: both;
			}
			
			.sidebar {
			    float: left;
			    width: 200px;
			}
			
			.mainsection {
			    /*margin-left: 50px;
			    border: thin solid #666;*/
			    float: right;
			    width: 550px;
/* 			    height: 600px;
 */			}
			
			.mainheader {
			    /*text-align: left;*/
			}
			
			.maincontent {
			    /*text-align: left;*/
			}
			
			input[type=button], input[type=submit] {
			     padding:3px;
			}
			

/*Sitemap (bottom) styles*/
			ul.sitemap {
				list-style: none inside;
			}
			
			ul.sitemap a{
				text-decoration: none;
				color: #FCCF8C;
			}
			
			ul.sitemap a:hover{
				text-decoration: none;
				color: #FFF;
			}
			
			ul.sitemap > li {
				float:left;
				font-weight:bolder;
				border-right: thin solid #FCCF8C;
				margin: 0 10px;
				padding: 0 10px;
				height: 105px;
			}
			
			ul.sitemap > li.last {
				border-right: none;
			}
			
			span.sitemap_title {
				font-weight:bold;
				font-size: 1.15em;
				/*border-bottom: thin dashed #FCCF8C;*/
			}
			
			ul.sitemap > li > ul{
				list-style: none inside;
				font-weight: normal;
			}
			
			ul.sitemap > li > ul > li{
				font-size: .65em;
			}

			.hidden {display: none;}
			
			.centered {text-align: center;}
			.left {text-align: left;}

			.clear {clear:both;}
			.regfont {font-weight: normal !important;}